#blogentry {
    margin:0;
    padding:20px 0;
}

#form_layout {
    width:950px;
}
        .values {
            margin:0 0 10px 0;
        }

        .grey_block {
            width:858px;
            margin:0;
            background-color:#e6e6e6;
            padding: 5px;
            border: 1px solid #bbb;
        }

        #checkbox_block, #file_block {
            float:left;
            padding:5px;
        }

        #file_block {
            width:375px;
            margin-left:30px;
        }

            #file_block p {
                float:right;
            }

            input, textarea, button {
                border: 1px solid #bbb;
            }

            input:hover, textarea:hover, button:hover,
            input:focus, textarea:focus, button:focus {
                border: 1px solid #999;
            }


            input#name, input#subject {
                width:862px;
                height:19px;
                padding: 3px;
                font-size:16px;
            }

            textarea {
                margin:0;
                width:864px;
                padding:2px;
                font: 13px Verdana, sans-serif;
            }

            .pbutton, .submit {
                background: url('/css/images/fade-butt.png') repeat-x 0px -2px;
                /*border-radius:2px;
                -moz-border-radius:2px;*/
                cursor:pointer;
                height:22px;
                margin:0;
                position:relative;
                padding: 1px 6px;
            }
            @-moz-document url-prefix() {
            .pbutton, .submit {
            padding:0 3px 1px !important;
            }
            }

            button {padding:1px 4px 1px 6px;}

            button span {
                background:transparent url('/css/images/darr_dd_out.gif') 100% 50% no-repeat;
                padding-right:12px;
                display:inline !important;
                margin:0 !important;
            }

            .checkbox {
                border:none !important;
            }

            label {
                cursor:pointer;
            }

                .token-input-list-facebook li, .token-input-dropdown-facebook li {
                    background:none;
                    padding:1px 3px;
                }


            #submits {
                float:right;
            }

            #file-uploader {
                float:left;
            }

#preview {
    width:950px;
    height:400px;
    overflow-y:auto;
}
